/*
	Global styles

*/
 
 td.WebsiteError{font-size:8pt; font-family:verdana;color:orangeRed}
 td.WebsiteStatus{font-size:8pt; font-family:verdana;color:darkblue}
 td.WebsiteError_Color{font-size:8pt; font-family:verdana;color:orangeRed;  background-color:wheat}
 td.Website_Font{ font-size:8pt; font-family:Verdana }
 td.Transmittal_Font{ font-size:11pt; font-family:Verdana }
 textarea.Website_Font{ font-size:8pt; font-family:Verdana }
 table.Website_Font{ font-size:8pt; font-family:Verdana }
 td.Website_Tiny_Font{ font-size:7pt; font-family:Verdana }

 table.WebsiteError {border-style: solid; border-width: 2px; border-color: orangeRed; background-color:white } 
 table.WebsiteStatus {border-style: solid; border-width: 2px; border-color: darkblue; background-color:white } 
 table.msgInnerBox,
 div.msgInnerBox { border-style: solid; border-width: 2px; border-color: #003D59; } 
 table.RedTable {border-left-style:solid;border-left-color:#990000; border-left-width:1px;
				 border-right-style:solid;border-right-color:#990000; border-right-width:1px;
				border-bottom-style:solid;border-bottom-color:#990000; border-bottom-width:1px;}
 td.RedTableHeader{color:white; font-weight:bold; font-family:Verdana; font-size:9pt;text-indent:4px;}									
 span.green_headings {font-family: Verdana; font-size:12pt;font-weight:bold; color:green}
 span.Website_Font{ font-size:8pt; font-family:Verdana }
 span.WebsiteError{font-size:8pt; font-family:verdana;color:orangeRed; background-color:white}
 span.WebsiteErrorLarge{font-size:12pt; font-family:verdana;color:orangeRed; background-color:white}
 span.WebsiteErrorLargeBold{font-size:12pt; font-weight: bold; font-family:verdana;color:orangeRed; background-color:white}
 
 input.Website_Input { font-size:8pt; font-family:Verdana }
 input.Website_Input_NoBackground { font-size:8pt; font-family:Verdan;text-align:center;border:none; background-color:#E8EDF0}
 select.Website_Select{ font-size:8pt; font-family:Verdana }

/* CR1873 09/03/2014 - Added additional styles for DIV */
 div.WebsiteError{font-size:8pt; font-family:verdana;color:orangeRed}
 div.help {font-family: verdana; font-size:9pt;font-weight:bold; color:#00396B}
 
 font.Link_Underline { color:#00396B; font-size:11pt; font-family:Verdana }
 a.Link_Underline:link	{ color:#00396B; font-size:11pt; font-family:Verdana }
 a.Link_Underline:visited { color:#00396B; font-size:11pt; font-family:Verdana }
 a.Link_Underline:active	{ color:#00396B; font-size:11pt; font-family:Verdana }
 a.Link_Underline:hover	{ color:#9EBFD0; font-size:11pt; font-family:Verdana }
 
 a.Link_Underline_Small:link	{ color:#00396B; font-size:8pt; font-family:Verdana }
 a.Link_Underline_Small:visited { color:#00396B; font-size:8pt; font-family:Verdana }
 a.Link_Underline_Small:active	{ color:#00396B; font-size:8pt; font-family:Verdana }
 a.Link_Underline_Small:hover	{ color:#9EBFD0; font-size:8pt; font-family:Verdana }
 
 a.Link_No_Underline:link	{ color:#00396B; font-size:10pt; font-family:Verdana; text-decoration: none }
 a.Link_No_Underline:visited { color:#00396B; font-size:10pt; font-family:Verdana; text-decoration: none }
 a.Link_No_Underline:active	{ color:#00396B; font-size:10pt; font-family:Verdana; text-decoration: none }
 a.Link_No_Underline:hover	{ color:#9EBFD0; font-size:10pt; font-family:Verdana; text-decoration: none }
 
 a.Link_No_Underline_Tiny:link	{ color:#00396B; font-size:7pt; font-family:Verdana; text-decoration: none }
 a.Link_No_Underline_Tiny:visited { color:#00396B; font-size:7pt; font-family:Verdana; text-decoration: none }
 a.Link_No_Underline_Tiny:active	{ color:#00396B; font-size:7pt; font-family:Verdana; text-decoration: none }
 a.Link_No_Underline_Tiny:hover	{ color:#9EBFD0; font-size:7pt; font-family:Verdana; text-decoration: none }
 
 a.Link_Underline_Error:link	{ color:orangeRed; font-size:8pt; font-family:Verdana }
 a.Link_Underline_Error:visited { color:orangeRed; font-size:8pt; font-family:Verdana }
 a.Link_Underline_Error:active	{ color:orangeRed; font-size:8pt; font-family:Verdana }
 a.Link_Underline_Error:hover	{ color:orangeRed; font-size:8pt; font-family:Verdana }
 a.Button {	text-align:center;	font-family:Verdana;	font-style:normal;
	font-size:9pt;	font-weight:bold;	color:#FFFFFF;	text-decoration:none;
	background-color:#0062C4;	padding:3px;	border-style:outset;
	border-color:#009999;	border-width:medium; cursor:pointer;}

  /* splash boxes */
 td.Splash_Left_Grey_Box {border: solid;border-width: 2px; 
	font-size:9pt; font-family:Verdana; border-color: #c0c0c0}
	
 td.Splash_Right_Grey_Box {border-right-style: 
	solid;border-top-style: solid ; border-color: #c0c0c0;
	border-bottom-style: solid;border-width: 2px; 
	font-size:9pt; font-family:Verdana}
	
 td.ASAP_Note_Left_Grey_Box{
	border: solid;border-width: 2px; 
	font-size:12pt; font-family:Verdana; border-color: #c0c0c0;
	 font-weight:900; color:white;background-color:#19478B;
	}

 td.ASAP_Note_Left_Green_Box{
	border: solid;border-width: 2px; 
	font-size:12pt; font-family:Verdana; border-color: darkGreen;
	 font-weight:900; color:white;background-color:darkGreen;
	}

td.ASAP_Note_Right_Green_Box {border-right-style: 
	solid;border-top-style: solid ; border-color: darkgreen;
	border-bottom-style: solid;border-width: 2px; 
	font-size:9pt; font-family:Verdana}
 /* end of splash boxes */
	
 th.Splash_Header {background-color:#19478B; height:7px }
 
 th.Splash_Header_Large {background-color:#19478B; 
				font-family: verdana;
				font-size: 11pt;color:white } 
 /* headings */
 span.Splash_Span_Heading{font-family: verdana; font-size:13pt;color:#00396B;}
 span.Span_Heading_8pt{font-family: verdana; font-size:8pt; }
 span.Span_Heading_9pt{font-family: verdana; font-size:9pt;}
 span.Span_Heading_10pt{font-family: verdana; font-size:10pt; }
 span.Span_Heading_10pt_Blue{font-family: verdana; font-size:10pt;color:#00396B;}
 span.Span_Heading_10pt_Green{font-family: verdana; font-size:10pt;color:Darkgreen;}
 span.Span_Heading_9pt_Bold{font-family: verdana; font-size:9pt;font-weight:bold; color:#00396B;}
 span.Span_Heading_10pt_Bold{font-family: verdana; font-size:10pt;font-weight:bold; color:#00396B;}
 span.Span_Heading_11pt_Bold{font-family: verdana; font-size:11pt;font-weight:bold; color:#00396B;}
 span.Span_Heading_12pt_Bold{font-family: verdana; font-size:12pt;color:#00396B;font-weight:bold}
 span.Span_Heading_13pt_Bold{font-family: verdana; font-size:13pt;color:#00396B;font-weight:bold}
 span.Span_Heading_13pt_Bold_Blue{font-family: verdana; font-size:13pt;color:#0000ff;font-weight:bold}
 span.Span_Heading_14pt_Bold_Blue{font-family: verdana; font-size:14pt;color:#0000ff;font-weight:bold}
 
 /* CR1873 09/03/2014 - ADDED styles below */
 td.Heading_12pt_Bold { font-family: verdana; font-size:12pt; color:#00396B; font-weight:bold }
 .BlackText { color: black; }
 .IndentText5 { text-indent:5px; }
 .BoldText { font-weight: bold }
 .NoBoldText { font-weight:normal; }
 .LightTeal { background-color: #E8F1ED; }
 .WhiteSmoke { background-color: whitesmoke; }
 .BlackThickBorder { border: solid 3px black; }
 .RoundedCorners {
	border-collapse: separate;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px; 
 }
 .TopRoundedCorners {
	border-collapse: separate;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
 }
 .BottomRoundedCorners {
	border-collapse: separate;
	border-bottom-right-radius:10px;
	border-bottom-left-radius:10px; 
 }
 #mask {
	position:fixed;
	left:0;
	top:0;
	z-index:1;/*900;*/
	display:none;
	width:100%;
	height:100%;
}

.window {
    display:none;
    padding:20px;
    position: absolute;
    z-index: 1000;

    top: 25%;
    left: 25%;
}

@media only screen and (min-width:0) and (max-width: 800px) {
    .window {
    width: 80%;
    margin:0 2%; 
     left: 0;    } 
}

 #CourseListMask {
  position:absolute;
  left:0;
  top:0;
  z-index:1;
  background-color:#282828;
  display:none;
}
/* END OF styles added for CR1873 */

 /* table borders */
 table.table_border { border-style: solid; 
		border-width: 2px; 
		border-color: #9EBFD0}
td.td_right_border{ border-right-style: solid;
		border-bottom-style: solid;
		border-width: 2px; 
		border-color: #9EBFD0; }
td.td_left_border{ border-left-style: solid;
		border-bottom-style: solid;
		border-width: 2px; 
		border-color: #9EBFD0; }
td.td_middle_border {border-bottom-style: solid;
			  border-width: 2px; 
			  border-color: #9EBFD0;
	}	
td.td_right_left_border { border-right-style: solid;border-left-style: solid;
					border-width: 1px; border-color: #9EBFD0;}


td.td_row { border-right-style: solid;border-left-style: solid;
					border-bottom-style: solid;border-width: 1px; 
					border-color: #9EBFD0; }
th.th_header { background-color:#19478B; 
		color:#FFFF99;
		font-size: 8pt }

td.td_data_row {border-right-style: solid; 
	border-left-style: solid;
	border-bottom-style: solid;
	border-width: 1px; 
	border-color: #9EBFD0;
	font-size:8pt; font-family: Verdana;}	
	
td.td_data_row_color {border-right-style: solid; 
	border-left-style: solid;
	border-bottom-style: solid;
	border-width: 1px; 
	border-color: #9EBFD0;
	background-color:#E8EDF0;
	font-size:8pt; font-family: Verdana;
}

td.td_data_row_color_grey {border-right-style: 
	solid;border-left-style: solid;
	border-bottom-style: solid;border-width: 1px; 
	border-color: #9EBFD0;
	background-color:#e0e0d5;
	font-size:8pt; font-family:Verdana}
	
td.td_data_row_color_blue {border-right-style: solid; 
	font-size:9pt;
	text-align:center;
	border-left-style: solid;
	border-bottom-style: solid;
	border-width: 1px; 
	border-color: #9EBFD0;
	background-color:#E8EDF0;}

/* CR1873 09/03/2014 - Added style below */
td.td_data_right_left_color_blue {
	border-right: solid 1px #9EBFD0;
	border-left: solid 1px #9EBFD0;
	background-color:#E8EDF0;
}

input.input_data_row_hidden {
	border-right-style: none; 
	border-left-style: none;
	border-bottom-style: none;
	border-top-style:none;
	visibility:hidden;
	}

/*  DIV styles */
div.msgDiv { position:absolute; visibility:hidden; z-index:0;}
	
/* HELP styles */
 span.help {font-family: verdana; font-size:9pt;font-weight:bold; color:#00396B}
 span.helpbody {font-family: verdana; font-size:8pt;font-weight:bold; color:#00396B}

 td.Help { font-family: verdana; font-size:9pt; color:#00396B }
 td.Help_Question {font-family: verdana; font-size:9pt;font-weight:900; color:#00396B; text-decoration: none}
 a.Help {font-family: verdana; font-size:9pt;font-weight:bold; color:#00396B; text-decoration: none}
 a.Help_Link {font-family: verdana; font-size:9pt;font-weight:bold; color:#00396B;}

img.text{font-size:8pt;font-family:verdana;color:#00396B}
.box { float: left; width: 380px; height:325; left:450 ;top:150px}
#boxContainer { position: absolute; background: #666; margin: 2px;}
#ReInsert { border: none; background: #9EBFD0; position: absolute; left: -4px; top: -5px; }
#DivExpireBoxContainer  { float: left; width: 645px; height:110; left:225 ;}

/* <!-- CR-1891: error style for profile forms validation --> */
span.error {
    color: #f00;
    display: inline-block;
    padding: 0 4px;
}

.darkblue { color: darkblue; }

/*
	End Of Global styles

*/


/* TESTING */
/*
.ReOfferExpireBox { position: absolute; background: #666; margin: 4px; }
#DivBox { border: none; background: powderblue; position: absolute; right: -2px; top: -3px;}

#DivReOfferBoxContainer  { height:130; left:250 ;width:615;}
#DivBox1 { border: none; background: powderblue; position: absolute; right: -1px; top: -3px;}

#DivBox2 { border: none; background: powderblue; position: absolute; right: 1px; top: -5px;}

#DivBox3 { border: none; background: powderblue; position: absolute; right: 1px; top: -5px;}
#DivBox4 { border: none; background: powderblue; position: absolute; right: 1px; top: -5px;}

*/
/* CR-1871 and CR-1872: password encryption */
#password-info ul,
#password-info li {    
	margin:0 0 0 8px; 
	padding:0; 
	list-style-position: inside;
}

#password-info ul.requirements, 
#password-info li.requirements {
	list-style-type:none;
	margin:0; 
	padding:0; 
}

#password-info ul li { margin: 10px 0 10px 4px; }

#password-info ul#tips { display: none; }

#showTips {
    display: block;
    text-align: center;
}

#password-info  h4 {
	margin:0 0 10px 0; 
	padding:0;
	font-weight:normal;
}

#password-info .invalid {
	background:url(/images/invalid.png) no-repeat 0 50%;
	padding-left:22px;
	line-height:24px;
	color:#ec3f41;
}
#password-info .valid {
	background:url(/images/valid.png) no-repeat 0 50%;
	padding-left:22px;
	line-height:24px;
	color:#3a7d34;
}

.DarkBorder {
    background-color: white;
    border: solid 1px #254463;
}

.Rounded-10 {
    border-collapse: separate;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.Rounded-10 .TitleBackGround {
    background-color: #254463;
}

.Rounded-10 .TopRounded-10 {
    border-collapse: separate;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.Rounded-10 .TitleText {
    font-size: 14px;
    font-weight: bold;
    color: white;
    text-align: center;
}

.Rounded-10>.row {
    padding: 14px 0;
}

#password-info {
    background-color: #f7f7f9;
    border: 1px solid #e1e1e8;
    border-radius: 10px;
    color: darkblue;
    padding: 14px;
}

#password-info h4 {
    font-size: 11pt;
    font-weight: bold;
}

#password-info li {
    font-size: 10pt;
}

.control-feedback {
    color: red;
    font-size: 10pt;
    padding-top: 4px;
}
/* End CR-1871 and CR-1872 */

/* Begin CR-1933: 6/18/2015 */
.news-header {
    background-color: #4e4d99;
    color: white;
    font-family: sans-serif;
    font-size: 24px;
	font-weight: bold;
    height: 74px;
    line-height: 30px;
    padding: 7px;
    width: 524px;
}
.news-header .secondary { font-size: 22px; }
/* End CR-1933 */



